.paragraph.vriends-textbox .pb__content-full,
.paragraph.vriends-textbox .pb__content-full:hover {
	border: 1px solid #d3d3d3;
	border-radius: 10px;
	padding: 20px;
	box-shadow: 5px 5px 7px 0px #eaeaea;
	}

.paragraph.vriends-textbox .field--name-field-headline-global {
	font-family: 'Intelo Bold', Helvetica Neue, Arial, Sans-serif;
	font-size: 1.3rem;
	font-weight: 700;
	margin-bottom: 10px;
	}

.paragraph--type--text-box .paragraph__inner .field--type-link a {
	width: 100%;
	margin-top: 20px!important;
	}

.node__main-content .vriends-textbox ul {
	padding-left: 0;
    font-weight: 400;
    margin: 0 0 20px 0;
	}


@media screen and (min-width: 751px) {
	
.paragraph--type--text-box .paragraph__inner .field--type-link a,
.paragraph--type--text-box .paragraph__inner .field--type-link a:hover {
	width: 80%;
	}
	
}